{% extends "base.html.twig" %}

{% block content %}
    <header class="flex items-center justify-center bg-primary h-mid-full">
		<h1 class="text-6xl text-white">{{ content.title }}</h1>
	</header>

    <main class="container -mt-24">
        {% include 'includes/overview-types/' ~ content.element.type ~ '.html.twig' with {element: content.element} %}
    </main>
{% endblock %}
